SegFault: UA_NodeReferenceKind differs from ReferenceNode DataType
Fixed via #1323 
This thread has been automatically locked since there has not been any recent activity after it was closed. Please open a new issue for related bugs.